#gentoo - Thu 5 Apr 2007 between 14:54 and 14:58

NY Lost Funds



AndyCR1no
i think ill just install a binary distro
chrismatCan I make a gentoo system comply to a specific release
AndyCR1im sick of compiling stuff anyway
defacechrismat - like ?
wepychristel: releases don't have much to comply to..
chrismatfor e.g. if GCC is newer than the release... how do I make the system comply to 2006.1?
cd_romShafto: just curious, what sort of hardwar you got in your system? i.e. graphic cards, processsor etc...
hardware*
AndyCR1(if only there were a version of gentoo with binaries for everything, and you said "emerge --fromsource package to compile them...)
wepychristel: but in general, it's not easy to downgrade a system (impossible to downgrade gcc)
AndyCR1: there are binaries
defaceAndyCR1 - sabayon
AndyCR1wepy: for all packages?
defacenot all
AndyCR1ah
wepyAndyCR1: probably.. i think there are some binhosts on gentoo.org
Priest-of-Psithe choices I face :( fvwm or fluxbox
defacexfce
Priest-of-Psino
wepyPriest-of-Psi: flux is great..
shadebug_evilwm
Aw0Lanyone know of any stopwatch program?
I just want a gui stopwatch
wepyPriest-of-Psi: yea and the ~x86 of xfce4 is nice as well, though bloatier
defacetimer
tuxickktimer?
Priest-of-Psiwepy: how do I enable the ~x86 stuff?
dracwepy: x86 and ~x86 xfce4 is same.. 4.4.0 both.
tuxickah no, that's countdown ;p
defacedrac - except the menu
wepyPriest-of-Psi: you need to add a bunch of lines to /etc/portage/package.keywords
Priest-of-Psioh that sucks
wepyPriest-of-Psi: i could copy/paste for you in the PM if you want
dracdeface: nope, same thing still. xfdesktop providing new menu is 4.5 which is SVN and it's package.masked.
Priest-of-Psiwepy: please
Aw0Ldeface, is timer gui-based?
Priest-of-PsiI must still install my kernel tho
Shaftowepy, Sorry everything froze, but yeh it is sda
cd_rom:)

Page: 1 8 15 22 29 36 43 50 57 64 71 78 85 92 99 106 113 120 127 134 141 148 155 162 169 176 

IrcArchive

NY Lost Funds